Name: kron4ek-wine-9.0-rc1-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.0-rc1-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.0-rc1/wine-9.0-rc1-staging-amd64.tar.xz
  file_checksum: 8ddd0116db7cd27a5aac0226c4cb6e9c
  file_size: 58185492
  rename: wine-9.0-rc1-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.0-rc1-staging-amd64
  dest: kron4ek-wine-9.0-rc1-staging-amd64
